<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <style>
        .drag {
            background: red;
            padding: 5px;
            display: block;
            position: fixed;
        }
    </style>
</head>
<body>

<label>
    <span>Vorname:</span>
<input id="nameInput">
</label>
<button id="addName">Add</button>

<ul>
    <li><span>Hallo</span></li>
    <li><span>Hallo2</span></li>
    <li><span>Hallo3</span></li>
    <li><span>Hallo4</span></li>
    <li><span>Hallo5</span></li>
    <li><span>Hallo6</span></li>
    <li><span>Hallo7</span></li>
</ul>

<table>
    <tr>
        <th>Vorname</th>
        <th>Nachname</th>
    </tr>
    <tr>
        <td>Max</td>
        <td>Muster</td>
    </tr>
</table>

<script src="js/main.js"></script>
</body>
</html>